1 Reply Latest reply: Oct 26, 2012 1:30 PM by David__B RSS

    error - can't open application

    lenaeva Community Member

      I'm getting this error when trying to install photoshop:

       

      You can't open the application "Adobe Photoshop CS6" because it's not supported on this type of Mac.

       

      I've got a IMac duoCor 10.6.8...does this mean I need to buy a new Mac?

        • 1. Re: error - can't open application
          David__B Adobe Employee

          Hi Lenaeva,

           

          Possibly, here are the system requirements

          Mac OS

          • Multicore Intel processor with 64-bit support
          • Mac OS X v10.6.8 or v10.7. Adobe Creative Suite 5, CS5.5, and CS6 applications support Mac OS X Mountain Lion (v10.8) when installed on Intel based systems.**
          • 1GB of RAM
          • 2GB of available hard-disk space for installation; additional free space required during installation (cannot install on a volume that uses a case-sensitive file system or on removable flash storage devices)
          • 1024x768 (1280x800 recommended) resolution display with 16-bit color and 512MB of VRAM
          • OpenGL 2.0–capable system
          • DVD-ROM drive
          • This software will not operate without activation. Broadband Internet connection and registration are required for software activation, validation of subscriptions, and access to online services.† Phone activation is not available.

           

          You might not meet the first one there with some older processors.

           

          This link might help:

          http://support.apple.com/kb/HT3696

           

          If its the Core Duo processor it is only 32-bit

           

          -Dave